Get a block's miner set
get
/blocks/{utxoId}/minersapi_keyGet the confirmed miner proposition hashes for this pool block. This protected operation may materialize the rollup's authenticated dictionary.
Path parameters
utxoIdstringrequiredUTXO id of the pool block whose miners are being queried
Responses
200Block Miners objectBlockMiners[]▶
propBytesHashstringrequiredHexadecimal representation of hashed proposition bytes of the miner
403Missing or wrong api_keyApiError▶
errorintegerrequiredError code
reasonstringrequiredError message explaining the reason of the error
detailstringrequirednullableDetailed error description
404The pool block is not in the current usable view, or its miner set is unavailableApiError▶
errorintegerrequiredError code
reasonstringrequiredError message explaining the reason of the error
detailstringrequirednullableDetailed error description
defaultErrorApiError▶
errorintegerrequiredError code
reasonstringrequiredError message explaining the reason of the error
detailstringrequirednullableDetailed error description